err_1                = パスワードには、最低 4 文字が必要です。パスワードは変更できません。
err_2                = パスワードは、文字で始まる必要があります。
err_3                = 古いパスワードが不正です。パスワードは更新されません。
err_4                = パスワードファイル : $1 を更新できません。
info_1               = Web サーバーのパスワードが更新されました。
label                = パスワードの保守
new                  = 新しいパスワードを入力 (4 文字以上)
old                  = 古いパスワードを入力
submit1              = 更新
user                 = ユーザー
